<h1 id="h_01HAZJCQTFG6VB98PKXAQTDDCW" data-renderer-start-pos="6347">Overview:</h1>
<p data-renderer-start-pos="6347">GitHub organzations that are integrated with CircleCI will have one of the following integration types which will determine how members of the organization's roles and permissions are managed:</p>
<ul>
    <li data-renderer-start-pos="6347"><a href="https://circleci.com/docs/github-integration/">GitHub OAuth app integration</a></li>
    <li data-renderer-start-pos="6347"><a href="https://circleci.com/docs/github-apps-integration/">GitHub App integration</a></li>
</ul>
<p>This style of URL indicates you authenticated with <strong>GitHub OAuth </strong> <code class="language-none" data-testid="code-snippet-highlight">https://app.circleci.com/github/&lt;your GitHub username&gt;</code></p>
<p>This style of URL indicates you authenticated with the <strong>GitHub App </strong> <code class="language-none" data-testid="code-snippet-highlight">https://app.circleci.com/pipelines/circleci/UTxCZDiJ9MLGLC8hR1ZDmg</code></p>
<p> </p>
<h2 id="h_01HAZJCQTFAEXR162VH0WK1F23" data-renderer-start-pos="6427">How to manage users</h2>
<ul class="ak-ul" data-indent-level="1">
    <li>
        <p data-renderer-start-pos="6446"><a href="https://circleci.com/docs/github-integration/#permissions-overview">GitHub OAuth Users</a></p>
        <ul class="ak-ul" data-indent-level="1">
            <li>OAuth users' roles and permissions are inherited from your GitHub organization page</li>
            <li>Any changes made to their permissions on GitHub will be inherited by CircleCI 
                <ul class="ak-ul" data-indent-level="1">
                    <li>Changes to users can be made on the <strong>People</strong> tab within your GitHub Organization's page on GitHub</li>
                </ul>
            </li>
        </ul>
    </li>
    <li>
        <p data-renderer-start-pos="6466"><a href="https://circleci.com/docs/manage-roles-and-permissions/">GitHub App Users</a></p>
        <ul class="ak-ul" data-indent-level="1">
            <li>As an <a href="https://support.circleci.com/hc/en-us/articles/12154694676507-How-do-I-find-my-org-admins-">Organization Admin</a>, navigate to the <strong>Organization Settings</strong> in the CircleCI Dashboard sidebar
                <ul class="ak-ul" data-indent-level="1">
                    <li>Click on <strong>People</strong>
                    </li>
                </ul>
            </li>
        </ul>
    </li>
</ul>
<h2 id="h_01HAZJCQTF3JVA02MEGN5YKDND" data-renderer-start-pos="8026">Additional Notes:</h2>
<ul>
    <li data-renderer-start-pos="8026">We currently do not support the ability to convert/change to a GH App integration from the GH OAuth integration for existing CircleCI users. </li>
</ul>
<h2 id="h_01HAZJCQTF74Y5MBPNJQW35GWJ" data-renderer-start-pos="6514">Additional Resources:</h2>
<ul>
    <li data-renderer-start-pos="6514"><a href="https://support.circleci.com/hc/en-us/articles/18174029874331" target="_blank" rel="noopener noreferrer">Inviting Team Members to Collaborate on CircleCI</a></li>
    <li data-renderer-start-pos="6514"><a href="https://circleci.com/docs/manage-roles-and-permissions/">Manage roles and permissions (GitHub App &amp; GitLab Integration Only) </a></li>
</ul>